using System.Text.Json.Serialization;

namespace JSMR.Application.Integrations.Chobit.Models;

public class ChobitResult
{
    [JsonPropertyName("count")]
    public int Count { get; set; }

    [JsonPropertyName("works")]
    public ChobitWork[] Works { get; set; } = [];
}